div {
    width: 100px;
    height: 100px;
    color: white;
}
.container1 {
    background-color: black;
    position: relative;
}
.container2 {
    background-color: gray;
    position: absolute;
    left: 50px;
    top: 50px;
}
.container3 {
    background-color: black;
    position: absolute;
    left: 50px;
    top: 50px;
}
.container4 {
    background-color: gray;
    position: absolute;
    left: 50px;
    top: 50px;
}
.container5 {
    background-color: black;
    position: absolute;
    left: 50px;
    top: 50px;
}

